INTERFACE
SUBROUTINE MODEL2MODERR(KDIR,YDSPEC,YDGRID)
USE PARKIND1, ONLY: JPIM, JPRB
USE GRIDPOINT_FIELDS_MIX
USE SPECTRAL_FIELDS_MOD
TYPE(GRIDPOINT_FIELD), INTENT(INOUT) :: YDGRID
TYPE(SPECTRAL_FIELD), INTENT(INOUT) :: YDSPEC
INTEGER(KIND=JPIM) , INTENT(IN) :: KDIR
END SUBROUTINE MODEL2MODERR
END INTERFACE
